{
  "get_started_btn": {
    "en": "Get Started",
    "ar": "قم بالبدء"
  },
  "modules": {
    "reading": {
      "title": {
        "en": "Reading",
        "ar": "القراءة"
      },
      "description": {
        "en": "Get to know about different reading skills and techniques that allow you to skim quickly through the text and understand the key points as soon as they reach your eyes. Learn the tips that are needed to high score in the best IELTS preparation online free of time constraints and inefficiencies.",
        "ar": "تعرف على مهارات وتقنيات القراءة المختلفة التي تسمح لك بالمرور السريع عبر النص وفهم النقاط الرئيسية فور وصولها إلى عينيك. تعلم النصائح التي تحتاجها للحصول على درجات أعلى في أفضل استعداد لامتحان الآيلتس عبر الإنترنت دون قيود الوقت وسوء الكفاءة"
      }
    },
    "listening": {
      "title": {
        "en": "Listening",
        "ar": "الاستماع"
      },
      "description": {
        "en": "Enhance your listening ability and train your ear to pick up on the main ideas of the speaker. Acquire the skill to follow the idea and context of the speaker. Become an expert in understanding different English language accents and intonations. With our exercises, you will be able to comprehend the audios and clearly present a contextual analysis.",
        "ar": "عزز قدرتك على الاستماع وقم بتدريب أذنك لاستيعاب الأفكار الرئيسية للمتحدث. اكتسب مهارة متابعة فكرة وسياق المتحدث. كن خبيرًا في فهم اللهجات والنغمات المختلفة للغة الإنجليزية. من خلال تماريننا، ستكون قادرًا على فهم الملفات الصوتية وتقديم تحليل سياقي بوضوح."
      }
    },
    "writing": {
      "title": {
        "en": "Writing",
        "ar": "الكتابة"
      },
      "description": {
        "en": "Become proficient in the writing aspects of the language exams. Understand how to follow through the main idea and how to be cohesive. Improve your writing skills and master the elements of writing such as grammar, sentence structure. Gain knowledge on how to improve English writing skills.",
        "ar": "كن ماهرًا في جوانب الكتابة في امتحانات اللغة. فهم كيفية متابعة الفكرة الرئيسية وكيفية تحقيق الترابط في النص. قم بتحسين مهاراتك في الكتابة واستوعب عناصر الكتابة مثل قواعد اللغة وهيكل الجملة. اكتسب المعرفة حول كيفية تحسين مهارات الكتابة باللغة الإنجليزية"
      }
    },
    "speaking": {
      "title": {
        "en": "Speaking",
        "ar": "التحدث"
      },
      "description": {
        "en": "Become a professional speaker of English language with improve English speaking service. Get a chance to practice dialogue and speak fluently. We will provide you with exercises that enhance your pronunciation as well as your vocabulary. How to improve English speaking skills? The answer is EnCoach.",
        "ar": "كن متحدثًا محترفًا في اللغة الإنجليزية من خلال خدمة تحسين مهارات الكلام باللغة الإنجليزية. احصل على فرصة لممارسة الحوار والتحدث بطلاقة. سنوفر لك تمارين تعزز نطقك ومفرداتك. كيفية تحسين مهارات التحدث باللغة الإنجليزية؟ الإجابة هي إنكوتش"
      }
    }
  },
  "learn_ai": {
    "tag": {
      "en": "{{Advance}} with AI",
      "ar": "{{تقدم}} بواسطة الذكاء الاصطناعي"
    },
    "title": {
      "en": "Get instant results and feedback with {{AI powered platform}}",
      "ar": "احصل على نتائج وتعليقات فورية مع  {{منصة الذكاء الاصطناعي إنكوتش}} "
    },
    "description": {
      "en": "Our algorithms provide speedy results and evaluate the test, providing a brief feedback on areas that are strong and the areas where improvement is needed. So there is no need to pay a hefty amount to a tutor and spend hours upon hours to review your performance. With EnCoach, you receive the evaluation within seconds.",
      "ar": "خوارزمياتنا توفر نتائج وتقييم سريع للاختبار، وتقدم ملاحظات موجزًة على الجوانب التي تتميز بها والجوانب التي تحتاج إلى تحسين. لذا ليس هناك حاجة لدفع مبلغ ضخم لمدرس وقضاء ساعات وساعات في مراجعة أدائك. مع إنكوتش، ستتلقى التقييم في غضون ثوانٍ."
    }
  },
  "learn_more": {
    "en": "Learn more",
    "ar": "تعرف على المزيد"
  },
  "encoach_benefits": {
    "tag": {
      "en": "Benefits of {{EnCoach}}",
      "ar": "فوائد {{انكوتش}}"
    },
    "title": {
      "en": "{{Satisfied}} students with high scores at every level",
      "ar": " {{طلاب راضون}} بدرجات عالية على كل مستوى"
    },
    "description": {
      "en": "With our growing community of students, we offer you the benefits that no other platform has. We incorporate artificial intelligence in our algorithm which ensures peak efficiency and precise evaluations. Following a methodology that provides uniquely generated questions, students’ confidence in attempting exams is heightened. With a clear focus and understanding, as well as thorough evaluation, scoring highest is the only goal left. So why not join the sky of EnCoach stars?",
      "ar": "مع مجتمعنا المتزايد من الطلاب، نقدم لك المزايا التي لا تتوفر في أي منصة أخرى. ندمج الذكاء الاصطناعي في خوارزميتنا لضمان أقصى كفاءة وتقييمات دقيقة. من خلال منهجية توفر أسئلة مولدة بشكل فريد، يتزايد ثقة الطلاب في محاولة الامتحانات. بتركيز وفهم واضحين، بالإضافة إلى تقييم شامل، يصبح الحصول على أعلى الدرجات هو الهدف الوحيد المتبقي. فلماذا لا تنضم إلى سماء نجوم  إنكوتش؟"
    }
  },
  "interested": {
    "tag": {
      "en": "{{Interested}} in us?",
      "ar": "مھتم بنا ؟"
    },
    "title": {
      "en": "Contact us and {{Start}} Learning",
      "ar": "تواصل معنا {{وابدأ}} التعلم"
    },
    "contact_us": {
      "en": "Contact us",
      "ar": "اتصل بنا"
    },
    "whatsapp": {
      "en": "WhatsApp Contact",
      "ar": "تواصل معنا عبر الواتساب"
    }
  },
  "ceo_message": {
    "tag": {
      "en": "{{About us}} Message from CEO",
      "ar": " {{معلومات عنا،}} رسالة الرئيس التنفيذي"
    },
    "title": {
      "en": "\"We are {{the best}} online learning platform that no one can compare to.\"",
      "ar": "نحن {{أفضل}} منصة تعلم عبر الإنترنت ولا يوجد أي منافس يمكن مقارنته بنا."
    },
    "description": {
      "en": "At EnCoach, we believe that education is with you all throughout your life. Our mission is to make that education accessible, personalized, and effective for everyone. Our learning platform is where innovation meets education, creating a transformative experience that empowers individuals to reach their full potential.",
      "ar": "في إنكوتش، نحن نؤمن أن التعليم مهم ومستمر طوال حياتك. مهمتنا هي جعل هذا التعليم متاحًا وشخصيًا وفعالًا للجميع. منصتنا التعليمية هي المكان الذي يلتقي فيه الابتكار بالتعليم، مما يخلق تجربة تحولية تمكّن الأفراد من تحقيق إمكاناتهم الكاملة."
    }
  },
  "our_partners": {
    "en": "Our Partners",
    "ar": "شركاؤنا"
  },
  "accreditation": {
    "en": "Accreditation",
    "ar": "الاعتمادات الأكاديمية"
  }
}
